[Forgot Password]
Login  Register Subscribe

23631

 
 

119105

 
 

98250

 
 

909

 
 

79281

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2012-2448

Date: (C)2012-05-04   (M)2017-11-22 


VMware ESXi 3.5 through 5.0 and ESX 3.5 through 4.1 allow remote attackers to execute arbitrary code or cause a denial of service (memory overwrite) via NFS traffic.

CVSS Score: 7.5Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
OSVDB-81693
IAVM:2012-A-0071
IAVM:2012-A-0072
IAVM:2012-A-0073
IAVM:2012-A-0084
http://www.vmware.com/security/advisories/VMSA-2012-0009.html

CPE    17
cpe:/o:vmware:esxi:5.0
cpe:/o:vmware:esxi:4.1:1
cpe:/o:vmware:esxi:4.1:2
cpe:/o:vmware:esx:3.5:update2
...
CWE    1
CWE-119

© 2013 SecPod Technologies